Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Depend on versioned class? #238

Closed
kenahoo opened this Issue · 2 comments

2 participants

@kenahoo

I was confused by this language in the README:

If you want your module to depend on perl5i, you should depend on the
versioned class. For example, depend on "perl5i::2" and not "perl5i".

Is that backwards?

@schwern
Owner

Could you explain more about what you see as backwards?

@kenahoo

=/ That doesn't look backwards to me anymore. Nevermind.

@kenahoo kenahoo closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.